<?php

//colors
define('_THEME_CONFIG_BASE_COLOR','#fafafa'); //基本背景色,反転文字色
define('_THEME_CONFIG_BOX_COLOR','#fafafa'); //div背景色
define('_THEME_CONFIG_HEADER_COLOR','#000'); //ヘッダーフッター色

define('_THEME_CONFIG_BREADCRUMBS_BASECOLOR','brown'); //パンくずリスト背景カラー（CSS3が解釈できないブラウザ用）
define('_THEME_CONFIG_BREADCRUMBS_COLOR','34'); //パンくずリストカラー（hslaの色相数値を指定）
define('_THEME_CONFIG_BREADCRUMBS_BORDER_COLOR','ivory'); //パンくずリストボーダーカラー
define('_THEME_CONFIG_BREADCRUMBS_A_COLOR','ivory'); //パンくずリスト a要素テキストカラー
define('_THEME_CONFIG_BREADCRUMBS_TEXT_COLOR','black'); //パンくずリスト 現在ページ文字色

//　define('_THEME_CONFIG_BG_OUTERWRAPPER_COLOR','background:#ccc'); //コンテンツ背景
define('_THEME_CONFIG_BG_OUTERWRAPPER_COLOR','background:url(images/008_wood_myolddeck_th.jpg)'); //コンテンツ背景
define('_THEME_CONFIG_BGSSLIGHT_COLOR','#efefef'); //背景色（極薄）

define('_THEME_CONFIG_BGCODE_COLOR','rgba(256,256,0,0.2)'); //背景色（Codeなど）
define('_THEME_CONFIG_BGQUOTE_COLOR','rgba(255,122,0,0.2)'); //背景色（Quoteなど）

define('_THEME_CONFIG_ODD_COLOR','#ffeff7'); //背景色（odd）ごく薄いピンク
define('_THEME_CONFIG_EVEN_COLOR','transparent'); //背景色（even）
define('_THEME_CONFIG_OUTER_COLOR','transparent'); //背景色（outer）
define('_THEME_CONFIG_INNER_COLOR','#d383d2'); //背景色（inner）薄紫

define('_THEME_CONFIG_TEXT_COLOR','#333'); //基本テキスト色
define('_THEME_CONFIG_TEXTLIGHT_COLOR','#665a1a'); //やや淡い色の文字色
define('_THEME_CONFIG_TEXTSLIGHT_COLOR','#72640c'); //さらに淡い色の文字色
define('_THEME_CONFIG_TEXTEM_COLOR','#FF0000'); //文字強調色（赤）
define('_THEME_CONFIG_TEXTCL_COLOR','#dc143c'); //文字強調色（クラレット）
define('_THEME_CONFIG_TEXTB_COLOR','#ffa500'); //文字強調色（オレンジ）

define('_THEME_CONFIG_LINK_COLOR','#6c272d'); //リンク色
define('_THEME_CONFIG_VISITED_COLOR','#dc6b9a'); //リンク訪問済み色
define('_THEME_CONFIG_HOVER_COLOR','#ea0b64'); //リンクホバー色

define('_THEME_CONFIG_H1_BORDER_COLOR','#dc143c'); //h1 border-left color(pico)
define('_THEME_CONFIG_H2_BORDER_COLOR','#ff7f50'); //h2 border-left color(pico)
define('_THEME_CONFIG_H3_BORDER_COLOR','#ffa500'); //h3 border-left color(pico)
define('_THEME_CONFIG_H4_BORDER_COLOR','#ff69b4'); //h4 border-left color(pico)
define('_THEME_CONFIG_H5_BORDER_COLOR','#ff69b4'); //h5 border-left color(pico)
define('_THEME_CONFIG_H6_BORDER_COLOR','#ff69b4'); //h6 border-left color(pico)

define('_THEME_CONFIG_HEADERMENU_COLOR','#dc143c'); //ヘッダーメニュー背景色
define('_THEME_CONFIG_HEADERMENU_LINK_COLOR','#fafafa'); //ヘッダーメニューリンク色
define('_THEME_CONFIG_HEADERMENU_HOVER_COLOR','#fafafa'); //ヘッダーメニューホバー色

define('_THEME_CONFIG_HEADERMENUSUB_COLOR','#ccc'); //ヘッダーサブメニュー背景色
define('_THEME_CONFIG_HEADERMENUSUB_LINK_COLOR','#000'); //ヘッダーサブメニューリンク色
define('_THEME_CONFIG_HEADERMENUSUB_HOVER_COLOR','#dc143c'); //ヘッダーサブメニューホバー色

define('_THEME_CONFIG_BOXSHADOW_COLOR','rgba(0,0,0,0.8)'); //ボックスシャドウ色
define('_THEME_CONFIG_BOXSHADOWLIGHT_COLOR','rgba(0,0,0,0.4)'); //ボックスシャドウ色（薄め）
define('_THEME_CONFIG_BOXSHADOWSLIGHT_COLOR','rgba(0,0,0,0.25)'); //ボックスシャドウ色（さらに薄め）

define('_THEME_CONFIG_BORDER_COLOR','#ccc'); //ボーダー基本色
define('_THEME_CONFIG_BORDERLIGHT_COLOR','#d3d3d3'); //ボーダー色（薄め）
define('_THEME_CONFIG_BORDERSLIGHT_COLOR','#dcdcdc'); //ボーダー色（さらに薄め）

define('_THEME_CONFIG_NOTELINE_COLOR','#ffd1e8'); //ノートライン（薄いピンク）
define('_THEME_CONFIG_BGNOTE_COLOR','url(images/ten.gif)'); //ノート風の背景（d3forumなどのbody）

define('_THEME_CONFIG_MHEAD_IMG','url(images/back22.png) repeat-x'); //モジュールのヘッダ画像
define('_THEME_CONFIG_d3f_ICON_IMG','url(images/dn02.png) no-repeat'); //d3forum ヘッダアイコン画像
define('_THEME_CONFIG_d3f_ICONNOTE_IMG','images/s001.png'); //d3forum ヘッダノートアイコン
define('_THEME_CONFIG_d3f_ICONPOST_IMG','images/b001.png'); //d3forum ヘッダ新規投稿アイコン
define('_THEME_CONFIG_d3f_ICONVISITORS_BOOK_IMG','images/c001.png'); //d3forum ヘッダ訪問帳アイコン
define('_THEME_CONFIG_d3f_LISTOC_IMG','images/subcat.png'); //d3forum top controller 開閉アイコン
define('_THEME_CONFIG_d3f_ICONNEW_IMG','images/n001.png'); //d3forum 新規トピック投稿アイコン
define('_THEME_CONFIG_d3f_ICONMINI_IMG','url(images/shadow_man.gif) no-repeat 8px 2px'); //コメント一覧ヘッダアイコン
define('_THEME_CONFIG_d3f_ICONMINI2_IMG','url(images/icon_pencil16.gif) no-repeat 0px 2px'); //コメント投稿アイコン

define('_THEME_CONFIG_GRADIENT1_COLOR','#ffc0cb'); //d3forumのtable・bulletinヘッダグラデーション１（淡いピンク）
define('_THEME_CONFIG_GRADIENT2_COLOR','#ffeaf4');//d3forumのtable・bulletinヘッダグラデーション２（もっと淡いピンク）

//User Agent
if( stristr( $_SERVER['HTTP_USER_AGENT'] , 'Opera' ) ) {
	$ua_type = 'Opera' ;
} else if( stristr( $_SERVER['HTTP_USER_AGENT'] , 'MSIE' ) ) {
	$ua_type = 'IE' ;
} else {
	$ua_type = 'NN' ;
}

//this site
$this_site  = htmlspecialchars( $_SERVER['SERVER_NAME'], ENT_QUOTES ) ;

?>